CVE-2018-15332 – The svpn component of the F5 BIG-IP APM client prior to version 7.1.7.2 for Linux and macO …

0

Vuln ID: CVE-2018-15332

Published:  2018-12-06  13:29:00Z

Description: The svpn component of the F5 BIG-IP APM client prior to version 7.1.7.2 for Linux and macOS runs as a privileged process and can allow an unprivileged user to get ownership of files owned by root on the local client host in a race condition.

Source: NVD.NIST.GOV